## r-cran-xts 0.9

=== DESCRIPTION ===
Package: xts
Type: Package
Title: eXtensible Time Series
Version: 0.9-7
Date: 2013-06-26
Author: Jeffrey A. Ryan, Joshua M. Ulrich
Depends: zoo (>= 1.7-10)
LinkingTo: zoo
Suggests: timeSeries,timeDate,tseries,its,chron,fts,tis
LazyLoad: yes
Maintainer: Jeffrey A. Ryan <jeff.a.ryan@gmail.com>
Description: Provide for uniform handling of R's different time-based data classes by extending zoo, maximizing native format information preservation and allowing for user level customization and extension, while simplifying cross-class interoperability.
License: GPL (>= 2)
URL: http://r-forge.r-project.org/projects/xts/
Packaged: 2013-08-28 04:23:51 UTC; jryan
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-08-29 07:40:57

## r-cran-xts 0.9-7

=== debian/changelog ===
r-cran-xts (0.9-7-1) unstable; urgency=low

  * Initial release (Closes: #690544)

 -- Lifeng Sun <lifongsun@gmail.com>  Fri, 06 Sep 2013 18:42:30 +0800

=== debian/control ===
Source: r-cran-xts
Section: gnu-r
Priority: optional
Maintainer: Lifeng Sun <lifongsun@gmail.com>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-zoo
Standards-Version: 3.9.4
Homepage: http://r-forge.r-project.org/projects/xts/

Package: r-cran-xts
Architecture: any
Depends: r-cran-zoo, ${shlibs:Depends}, ${misc:Depends}
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-fasianoptions package
# Copyright 2003-2007 by Dirk Eddelbuettel <edd@debian.org>

include /usr/share/R/debian/r-cran.mk

=== debian/watch ===
version=3
http://cran.at.r-project.org/web/packages/xts/index.html .*/xts_([\d.-]+)\.tar\.gz

## r-cran-xts 0.10-0

=== debian/changelog ===
r-cran-xts (0.10-0-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release				(Closes: #868033)

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 
  * debian/control: Set Homepage: to GitHub repo

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 12 Jul 2017 08:44:22 -0500

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Lifeng Sun <lifongsun@gmail.com>
 Build-Depends: debhelper (>= 9), r-base-dev, cdbs, r-cran-zoo
-Standards-Version: 3.9.4
-Homepage: http://r-forge.r-project.org/projects/xts/
+Standards-Version: 3.9.8
+Homepage: https://github.com/joshuaulrich/xts
 
 Package: r-cran-xts
 Architecture: any

## r-cran-xts 0.10-1

=== debian/changelog ===
r-cran-xts (0.10-1-1) unstable; urgency=medium

  * Team upload.
  * Take over packaging to r-pkg-team (using debian-science-maintainers
    list as Maintainer since there is no r-pkg-team list yet)
  * Secure URI in d/watch
  * debhelper 10
  * cme fix dpkg-control; cme fix dpkg-copyright
  * Convert from cdbs to dh-r
  * Canonical homepage for CRAN packages
  * Fix copyright
  * Standards-Version: 4.1.3
  * Add autopkgtest

 -- Andreas Tille <tille@debian.org>  Tue, 09 Jan 2018 11:16:12 +0100

r-cran-xts (0.10-1-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version 

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 20 Dec 2017 13:26:21 -0600

=== debian/control ===
Source: r-cran-xts
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-cran-zoo
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Homepage: https://cran.r-project.org/package=xts

Package: r-cran-xts
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests},
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-tseries, r-cran-timeseries
Restrictions: allow-stderr

## r-cran-xts 0.11

=== DESCRIPTION ===
Package: xts
Type: Package
Title: eXtensible Time Series
Version: 0.11-2
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given="Ross", family="Bennett", role="ctb"),
  person(given="Corwin", family="Joy", role="ctb")
  )
Depends: zoo (>= 1.7-12)
Imports: methods
LinkingTo: zoo
Suggests: timeSeries, timeDate, tseries, chron, fts, tis, RUnit
LazyLoad: yes
Description: Provide for uniform handling of R's different time-based data classes by extending zoo, maximizing native format information preservation and allowing for user level customization and extension, while simplifying cross-class interoperability.
License: GPL (>= 2)
URL: https://github.com/joshuaulrich/xts
BugReports: https://github.com/joshuaulrich/xts/issues
NeedsCompilation: yes
Packaged: 2018-11-05 13:26:13 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Ross Bennett [ctb],
  Corwin Joy [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2018-11-05 14:10:03 UTC

## r-cran-xts 0.11-0

=== debian/changelog ===
r-cran-xts (0.11-0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:08:07 +0200

r-cran-xts (0.10-2-2) unstable; urgency=medium

  * Team upload
  * autopkgtest Depends: r-cran-fts

 -- Andreas Tille <tille@debian.org>  Thu, 22 Mar 2018 17:24:00 +0100

r-cran-xts (0.10-2-1) unstable; urgency=medium

  * Team upload.
  * Continue package release properly based on 0.10-1-1
  * debhelper 11
  * Fix Vcs-Browser

 -- Andreas Tille <tille@debian.org>  Thu, 15 Mar 2018 11:36:42 +0100

r-cran-xts (0.10-2-0.1) unstable; urgency=medium

  * Non-maintainer upload

  * New upstream release

  * debian/control: Set Build-Depends: to current R version
  * debian/control: Set Standards-Version: to current version

  * debian/control: Switch to dh-r
  * debian/rules: Idem

 -- Dirk Eddelbuettel <edd@debian.org>  Wed, 14 Mar 2018 19:45:00 -0500

=== debian/control ===
Source: r-cran-xts
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Lifeng Sun <lifongsun@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-zoo
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
Homepage: https://cran.r-project.org/package=xts

Package: r-cran-xts
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for time series analysis -- xts
 This package provide uniform handling of R's different time-based data
 classes by extending r-cran-zoo, maximizing native format information
 preservation and allowing for user level customization and extension, while
 simplifying cross-class interoperability.

## r-cran-xts 0.11-2

=== debian/changelog ===
r-cran-xts (0.11-2-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Remove trailing whitespace in debian/changelog

 -- Andreas Tille <tille@debian.org>  Mon, 26 Nov 2018 08:19:08 +0100

r-cran-xts (0.11-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Wed, 19 Sep 2018 10:49:40 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-r,
                r-base-dev,
                r-cran-zoo
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts

## r-cran-xts 0.12

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: xts
 Type: Package
 Title: eXtensible Time Series
-Version: 0.11-2
+Version: 0.12-0
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -18,11 +18,11 @@
 URL: https://github.com/joshuaulrich/xts
 BugReports: https://github.com/joshuaulrich/xts/issues
 NeedsCompilation: yes
-Packaged: 2018-11-05 13:26:13 UTC; josh
+Packaged: 2020-01-14 12:31:51 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ross Bennett [ctb],
   Corwin Joy [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-11-05 14:10:03 UTC
+Date/Publication: 2020-01-19 17:40:02 UTC

## r-cran-xts 0.12-0

=== debian/changelog ===
r-cran-xts (0.12-0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 21:15:25 +0100

r-cran-xts (0.11-2-2) unstable; urgency=medium

  * Remove Lifeng Sun from Uploaders (thanks for your previous work)
    and add myself instead
    Closes: #925011
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Sun, 05 Jan 2020 21:54:38 +0100

=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
 Source: r-cran-xts
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Lifeng Sun <lifongsun@gmail.com>
+Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-zoo
-Standards-Version: 4.2.1
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts

## r-cran-xts 0.12.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: xts
 Type: Package
 Title: eXtensible Time Series
-Version: 0.12-0
+Version: 0.12.1
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -18,11 +18,11 @@
 URL: https://github.com/joshuaulrich/xts
 BugReports: https://github.com/joshuaulrich/xts/issues
 NeedsCompilation: yes
-Packaged: 2020-01-14 12:31:51 UTC; josh
+Packaged: 2020-09-09 15:35:31 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ross Bennett [ctb],
   Corwin Joy [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2020-01-19 17:40:02 UTC
+Date/Publication: 2020-09-09 16:40:03 UTC

=== inst/unitTests/Makefile ===
TOP=../..
PKG=${shell cd ${TOP};pwd}
SUITE=doRUnit.R
R=/Users/jryan/Downloads/R-2.10.1/bin/R

all: inst test

inst: # Install package
	cd ${TOP}/..;\
	${R} CMD INSTALL ${PKG}

test: # Run unit tests
	export RCMDCHECK=FALSE;\
	cd ${TOP}/tests;\
	${R} --vanilla --slave < ${SUITE}

=== debian/changelog ===
r-cran-xts (0.12.1-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 22 Sep 2020 11:54:34 +0200

=== debian/control ===
--- 
+++ 
@@ -2,8 +2,9 @@
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-zoo
@@ -11,6 +12,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
+Rules-Requires-Root: no
 
 Package: r-cran-xts
 Architecture: any

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-runit, r-cran-tseries, r-cran-timeseries, r-cran-fts
Restrictions: allow-stderr

## r-cran-xts 0.12.2

=== debian/changelog ===
r-cran-xts (0.12.2-2) unstable; urgency=medium

  * Disable reprotest
  * Versioned Depends r-base-{dev,core} (>= 4.2.2.20221110-2) to fix test
    issues on i386
    Closes: #1027929

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jan 2023 17:53:15 +0100

r-cran-xts (0.12.2-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 04 Nov 2022 14:51:03 +0100

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev,
+               r-base-dev (>= 4.2.2.20221110-2),
                r-cran-zoo
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
@@ -18,7 +18,8 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends}
+         ${misc:Depends},
+         r-base-core (>= 4.2.2.20221110-2)
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for time series analysis -- xts

## r-cran-xts 0.13.0

=== DESCRIPTION ===
Package: xts
Type: Package
Title: eXtensible Time Series
Version: 0.13.0
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given="Ross", family="Bennett", role="ctb"),
  person(given="Corwin", family="Joy", role="ctb")
  )
Depends: R (>= 3.6.0), zoo (>= 1.7-12)
Imports: methods
LinkingTo: zoo
Suggests: timeSeries, timeDate, tseries, chron, tis, tinytest
LazyLoad: yes
Description: Provide for uniform handling of R's different time-based data classes by extending zoo, maximizing native format information preservation and allowing for user level customization and extension, while simplifying cross-class interoperability.
License: GPL (>= 2)
URL: https://github.com/joshuaulrich/xts
BugReports: https://github.com/joshuaulrich/xts/issues
NeedsCompilation: yes
Packaged: 2023-02-20 22:10:33 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Ross Bennett [ctb],
  Corwin Joy [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2023-02-20 23:40:02 UTC

=== debian/changelog ===
r-cran-xts (0.13.0-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Sun, 26 Feb 2023 16:11:09 +0100

=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
 Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
-               r-base-dev (>= 4.2.2.20221110-2),
+               r-base-dev,
                r-cran-zoo
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts
@@ -18,8 +18,7 @@
 Architecture: any
 Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${misc:Depends},
-         r-base-core (>= 4.2.2.20221110-2)
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R package for time series analysis -- xts

## r-cran-xts 0.13.1

=== debian/changelog ===
r-cran-xts (0.13.1-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 29 Jun 2023 21:24:53 +0200

## r-cran-xts 0.13.2

=== DESCRIPTION ===
Package: xts
Type: Package
Title: eXtensible Time Series
Version: 0.13.2
Authors@R: c(
  person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
  person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
  person(given="Ross", family="Bennett", role="ctb"),
  person(given="Corwin", family="Joy", role="ctb")
  )
Depends: R (>= 3.6.0), zoo (>= 1.7-12)
Imports: methods
LinkingTo: zoo
Suggests: timeSeries, timeDate, tseries, chron, tinytest
LazyLoad: yes
Description: Provide for uniform handling of R's different time-based data classes by extending zoo, maximizing native format information preservation and allowing for user level customization and extension, while simplifying cross-class interoperability.
License: GPL (>= 2)
URL: https://joshuaulrich.github.io/xts/,
        https://github.com/joshuaulrich/xts
BugReports: https://github.com/joshuaulrich/xts/issues
NeedsCompilation: yes
Packaged: 2024-01-19 19:31:01 UTC; josh
Author: Jeffrey A. Ryan [aut, cph],
  Joshua M. Ulrich [cre, aut],
  Ross Bennett [ctb],
  Corwin Joy [ctb]
Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
Repository: CRAN
Date/Publication: 2024-01-21 16:10:02 UTC

=== debian/changelog ===
r-cran-xts (0.13.2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Thu, 01 Feb 2024 21:11:03 +0100

## r-cran-xts 0.14.0

=== debian/changelog ===
r-cran-xts (0.14.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 06 Sep 2024 14:10:10 +0900

## r-cran-xts 0.14.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: xts
 Type: Package
 Title: eXtensible Time Series
-Version: 0.13.2
+Version: 0.14.1
 Authors@R: c(
   person(given=c("Jeffrey","A."), family="Ryan", role=c("aut","cph")),
   person(given=c("Joshua","M."), family="Ulrich", role=c("cre","aut"), email="josh.m.ulrich@gmail.com"),
@@ -18,12 +18,13 @@
 URL: https://joshuaulrich.github.io/xts/,
         https://github.com/joshuaulrich/xts
 BugReports: https://github.com/joshuaulrich/xts/issues
+Encoding: UTF-8
 NeedsCompilation: yes
-Packaged: 2024-01-19 19:31:01 UTC; josh
+Packaged: 2024-10-15 15:25:09 UTC; josh
 Author: Jeffrey A. Ryan [aut, cph],
   Joshua M. Ulrich [cre, aut],
   Ross Bennett [ctb],
   Corwin Joy [ctb]
 Maintainer: Joshua M. Ulrich <josh.m.ulrich@gmail.com>
 Repository: CRAN
-Date/Publication: 2024-01-21 16:10:02 UTC
+Date/Publication: 2024-10-15 17:30:02 UTC

=== debian/changelog ===
r-cran-xts (0.14.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 23 Jan 2025 15:06:46 +0900

=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
                dh-r,
                r-base-dev,
                r-cran-zoo
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-xts
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-xts.git
 Homepage: https://cran.r-project.org/package=xts

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-timeseries,
        r-cran-timedate,
        r-cran-tseries,
        r-cran-chron,
        r-cran-tinytest
Restrictions: allow-stderr

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/xts_([-\d.]*)\.tar\.gz
